/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote helpt je om met vrienden en collega's samen te werken.";

NSCalendarsUsageDescription = "Evernote helpt je om notulen en de voortgang voor te bereiden, voor productievere vergaderingen.";

NSLocationUsageDescription = "Evernote helpt je notities gemakkelijker te vinden door ze te labelen met je locatie, terwijl je schrijft.";

NSMicrophoneUsageDescription = "Neem audio en gesproken memo's op.";

NSCameraUsageDescription = "Neem foto's en scan documenten, die je aan je notities kan toevoegen.";
